Bug 1269044 - [abrt] mate-panel: panel_ditem_editor_setup_ui(): mate-desktop-item-edit killed by SIGABRT
[abrt] mate-panel: panel_ditem_editor_setup_ui(): mate-desktop-item-edit kill...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-panel (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e29687693ba90d1ceebc0d00568...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-06 02:50 EDT by George Constantinou
Modified: 2016-04-14 14:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-14 06:11:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.24 KB, text/plain)
2015-10-06 02:50 EDT, George Constantinou
no flags Details
File: cgroup (177 bytes, text/plain)
2015-10-06 02:50 EDT, George Constantinou
no flags Details
File: core_backtrace (3.35 KB, text/plain)
2015-10-06 02:50 EDT, George Constantinou
no flags Details
File: dso_list (8.59 KB, text/plain)
2015-10-06 02:50 EDT, George Constantinou
no flags Details
File: environ (1.37 KB, text/plain)
2015-10-06 02:51 EDT, George Constantinou
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-06 02:51 EDT, George Constantinou
no flags Details
File: maps (28.58 KB, text/plain)
2015-10-06 02:51 EDT, George Constantinou
no flags Details
File: mountinfo (3.05 KB, text/plain)
2015-10-06 02:51 EDT, George Constantinou
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-06 02:51 EDT, George Constantinou
no flags Details
File: open_fds (559 bytes, text/plain)
2015-10-06 02:51 EDT, George Constantinou
no flags Details
File: proc_pid_status (870 bytes, text/plain)
2015-10-06 02:51 EDT, George Constantinou
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-10-06 02:51 EDT, George Constantinou
no flags Details

  None (edit)
Description George Constantinou 2015-10-06 02:50:51 EDT
Version-Release number of selected component:
mate-panel-1.10.1-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        mate-desktop-item-edit /home/george/.local/share/applications/google-chrome.desktop
crash_function: panel_ditem_editor_setup_ui
executable:     /usr/bin/mate-desktop-item-edit
global_pid:     3779
kernel:         4.1.8-200.fc22.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #5 panel_ditem_editor_setup_ui at panel-ditem-editor.c:777
 #6 panel_ditem_editor_constructor at panel-ditem-editor.c:277
 #7 g_object_new_with_custom_constructor at gobject.c:1692
 #8 g_object_new_internal at gobject.c:1772
 #9 g_object_new_valist at gobject.c:2033
 #11 panel_ditem_editor_new_full at panel-ditem-editor.c:1694
 #12 panel_ditem_editor_new at panel-ditem-editor.c:1713
Comment 1 George Constantinou 2015-10-06 02:50:54 EDT
Created attachment 1080147 [details]
File: backtrace
Comment 2 George Constantinou 2015-10-06 02:50:55 EDT
Created attachment 1080148 [details]
File: cgroup
Comment 3 George Constantinou 2015-10-06 02:50:57 EDT
Created attachment 1080149 [details]
File: core_backtrace
Comment 4 George Constantinou 2015-10-06 02:50:58 EDT
Created attachment 1080150 [details]
File: dso_list
Comment 5 George Constantinou 2015-10-06 02:51:00 EDT
Created attachment 1080151 [details]
File: environ
Comment 6 George Constantinou 2015-10-06 02:51:01 EDT
Created attachment 1080152 [details]
File: limits
Comment 7 George Constantinou 2015-10-06 02:51:03 EDT
Created attachment 1080153 [details]
File: maps
Comment 8 George Constantinou 2015-10-06 02:51:05 EDT
Created attachment 1080154 [details]
File: mountinfo
Comment 9 George Constantinou 2015-10-06 02:51:06 EDT
Created attachment 1080155 [details]
File: namespaces
Comment 10 George Constantinou 2015-10-06 02:51:07 EDT
Created attachment 1080156 [details]
File: open_fds
Comment 11 George Constantinou 2015-10-06 02:51:09 EDT
Created attachment 1080157 [details]
File: proc_pid_status
Comment 12 George Constantinou 2015-10-06 02:51:10 EDT
Created attachment 1080158 [details]
File: var_log_messages
Comment 13 Wolfgang Ulbrich 2015-11-28 16:29:43 EST
Can you provide a valid description?
Steps to reproduce?
Did this issue occurs frequently ?
Is the problem still exists with the latest updates?
Comment 14 Wolfgang Ulbrich 2016-04-14 06:11:55 EDT
No answer from reporter!
Comment 15 George Constantinou 2016-04-14 14:26:41 EDT
Not reproducible with updated version.

Note You need to log in before you can comment on or make changes to this bug.